org.apache.ignite.internal.processors.odbc.escape

## Class OdbcEscapeUtils

- java.lang.Object
- - org.apache.ignite.internal.processors.odbc.escape.OdbcEscapeUtils

    public class OdbcEscapeUtils
    extends Object

ODBC escape sequence parse.

### Method Summary

Methods
`static String` `parse(String text)` Parse escape sequence.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### parse

    public static String parse(String text)

Parse escape sequence.

Parameters:
  `text` - Original text.
Returns:
  Result.

2017 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 2.0.0
Release Date | : April 30 2017